NetProxy Security Restriction Bypass Vulnerability

Bugtraq ID: 22741
Class: Input Validation Error
CVE: CVE-2007-1225
CVE-2007-1224
Remote: Yes
Local: No
Published: Feb 27 2007 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: Craig Heffner reported this vulnerability.
Vulnerable: NetProxy NetProxy 4.03
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus